{
    "icon": "omni_evo:textures/gui/accessory_slots/recal_omnitrix.png",
    "allows_multiple": false,
    "menu_visibility": {
      "type": "palladium:has_power",
      "power": "alienevo:recal_omnitrix"
    }
}